<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net
          http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping>
		<class-a>fr.ge.common.regent.bean.formalite.dialogue.modification.EntrepriseBean
		</class-a>
		<class-b>fr.ge.common.regent.bean.xml.formalite.dialogue.modification.IEntrepriseModification
		</class-b>
		<field-exclude>
			<a>dirigeants</a>
			<b>dirigeants</b>
		</field-exclude>
		<field-exclude>
			<a>entreprisesLieesPrecedentsExploitants</a>
			<b>entreprisesLieesPrecedentsExploitants</b>
		</field-exclude>
		<field-exclude>
			<a>eirl</a>
			<b>eirl</b>
		</field-exclude>
		<field-exclude>
			<a>etablissement</a>
			<b>etablissement</b>
		</field-exclude>
	</mapping>

</mappings>
